@font-face {
  font-family: Agile;
  src: url('../fonts/agile.ttf') format("truetype"), url('../fonts/agile.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  background-color: #fffbf7;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

a {
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 47px;
  text-decoration: underline;
}

img {
  max-width: 100%;
  display: inline-block;
}

.navi-bar {
  width: 0;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 23px;
}

.section {
  color: #333;
  background-color: #fffbf7;
}

.imag {
  background-color: #fffbf7;
}

.logo {
  padding-top: 10px;
  padding-bottom: 4px;
  padding-left: 32px;
}

.contact-b {
  float: right;
  clear: none;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: -3px;
  padding: 10px 20px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 10px;
}

.contact-b:hover {
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-color: #f9efd6;
  background-clip: border-box;
}

.say-1 {
  float: right;
  color: #fff;
  text-align: right;
  margin-right: 46px;
  padding-top: 10px;
  padding-right: 0;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 14px;
  line-height: 18px;
  display: inline-block;
}

.lo {
  margin-top: 12px;
  margin-bottom: 11px;
  margin-left: 26px;
}

.container {
  opacity: 1;
  -webkit-text-fill-color: inherit;
  mix-blend-mode: exclusion;
  background-color: #fffbf7;
  background-clip: border-box;
}

.nav-menu {
  background-color: #3898ec00;
  margin-top: 0;
  margin-left: 0;
  margin-right: 326px;
  padding: 2px 10px 2px 0;
  font-size: 15px;
}

.text-block {
  float: right;
  display: inline-block;
  position: static;
}

.text-block.say-1 {
  float: right;
  clear: right;
  background-color: #fff0;
  margin-top: -67px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 14px;
  line-height: 16px;
}

.image {
  margin-top: 50px;
  margin-left: 300px;
  padding-bottom: 50px;
}

.section-2 {
  background-color: #0f0f0f;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  border-radius: 1px;
  margin-top: 44px;
}

.body {
  background-color: #000;
  border-radius: 2px;
}

.section-3 {
  border-top: 1px solid #000;
  margin-top: 34px;
}

.section-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  text-align: center;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  flex-flow: column;
  justify-content: center;
  min-width: 100px;
  height: auto;
  min-height: 0;
  margin-top: 52px;
  margin-bottom: 0;
  padding: 34px 0;
  transition: opacity .2s;
  display: inline-block;
}

.text-block-2 {
  float: left;
  color: #fff;
  text-align: center;
  flex-flow: column;
  margin: 0 5px -20px;
  padding: 20px 5px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 20px;
  line-height: 13px;
  display: block;
}

.section-home {
  margin-bottom: -5px;
  padding-bottom: 0;
}

.heading {
  color: #009144;
  text-align: left;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-left: 32px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 63px;
  font-weight: 400;
  line-height: 60px;
}

.section-about {
  margin-top: -1px;
  padding-top: 8px;
  padding-bottom: 12px;
}

.work {
  grid-column-gap: 20px;
}

.text-block-3 {
  color: #bb1e2d;
  text-align: center;
  margin-top: 0;
  margin-left: 0;
  padding-top: 4px;
  padding-bottom: 4px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 36px;
  line-height: 47px;
}

.cell {
  border-right: 1px solid #000;
}

.cell-2 {
  border-left: 1px solid #fff;
}

.text-block-4 {
  color: #fff;
  text-align: justify;
  border-left: 1px solid #fffdfd;
  margin-bottom: 14px;
  padding: 14px 18px 13px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 17px;
}

.section-5 {
  margin-top: 12px;
}

.text-block-5 {
  color: #fff;
  text-align: center;
  padding: 19px 60px 19px 26px;
  font-family: Agile, Trebuchet MS, sans-serif;
  line-height: 17px;
  display: inline-block;
}

.image-2 {
  padding-left: 30px;
}

.image-3 {
  padding-top: 14px;
  padding-left: 0;
}

.heading-2 {
  float: none;
  color: #fff;
  text-align: right;
  background-color: #000;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding: 10px 13px 10px 36px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 17px;
  line-height: 17px;
  display: inline-block;
}

.div-block {
  padding-left: 19px;
}

.prog-names {
  background-color: #ecdbdb;
  flex-flow: row;
  flex: 0 auto;
  min-width: 0;
  margin-top: -12px;
  margin-bottom: -12px;
  margin-left: 0;
  padding: 0 0 0 35px;
  display: flex;
  overflow: hidden;
}

.pro {
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-2 {
  min-width: 100px;
  display: flex;
  overflow: visible;
}

.container-2 {
  margin-top: 0;
}

.section-6 {
  margin-bottom: 1px;
  padding-bottom: 2px;
}

.section-7 {
  padding-top: 10px;
  padding-bottom: 19px;
}

.container-3 {
  max-width: 940px;
  height: 150px;
  max-height: 200px;
  margin-bottom: 0;
  position: static;
}

.heading-3 {
  font-family: Agile, Trebuchet MS, sans-serif;
}

.collection-list-wrapper {
  float: none;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template: ". Area"
                 ". ."
                 / 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row dense;
  place-content: space-around;
  display: grid;
  position: static;
}

.still {
  grid-column-gap: 20px;
  grid-row-gap: 17px;
  height: 930px;
  margin-top: 20px;
  margin-bottom: 0;
  padding-top: 10px;
  padding-bottom: 0;
}

.heading-4 {
  font-family: Agile, Trebuchet MS, sans-serif;
}

.heading-5 {
  color: #fff;
  margin-top: 10px;
  padding-left: 15px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 15px;
  line-height: 18px;
}

.div-conf {
  background-color: #000;
}

.work-opn-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.grid {
  grid-column-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1.25fr;
  margin-top: 0;
}

.heading-6 {
  color: #009144;
  background-color: #2f68e300;
  flex-flow: wrap;
  margin-top: 25px;
  margin-bottom: 20px;
  padding-top: 0;
  padding-left: 24px;
  padding-right: 24px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 57px;
  line-height: 60px;
  display: flex;
}

.text-block-6 {
  color: #fff;
  border-left: 1px solid #fff;
  padding: 20px 28px 10px 16px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 15px;
  display: flex;
}

.grid-2 {
  display: block;
}

.grid-3 {
  grid-column-gap: 34px;
  grid-row-gap: 34px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-flow: row;
  justify-items: baseline;
  height: 431px;
  margin-top: 0;
}

.image-4 {
  padding-bottom: 10px;
}

.itc-stills {
  height: 720px;
  max-height: 930px;
  margin-top: -3px;
  margin-bottom: 28px;
  padding-top: 0;
}

.image-5 {
  flex: 0 auto;
  display: block;
}

.all-videos {
  height: 850px;
  min-height: 1100px;
  margin-top: 56px;
  margin-bottom: 239px;
  padding-bottom: 0;
}

.grid-4 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-bottom: 42px;
  padding-bottom: 0;
}

.quick-stack {
  grid-row-gap: 19px;
  height: 160px;
  min-height: 490px;
  margin-bottom: 0;
  padding-top: 24px;
  padding-bottom: 0;
}

.grid-5 {
  grid-column-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1.25fr;
}

.text-block-7 {
  color: #fff;
  padding: 20px 28px 20px 16px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 15px;
  display: flex;
}

.hass-stills {
  height: 1120px;
  margin-top: 0;
}

.special-brands {
  height: 1370px;
  max-height: 2000px;
  margin-top: 0;
}

.publication {
  height: 1610px;
  max-height: 1700px;
  margin-top: 0;
}

.other-brands {
  margin-top: 0;
}

.marquee {
  margin-top: 10px;
  padding-top: 18px;
  padding-bottom: 18px;
  display: flex;
  overflow: hidden;
}

.marquee-content {
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  object-fit: fill;
  flex: none;
  justify-content: space-around;
  min-width: 100px;
  height: auto;
  display: flex;
}

.video-drive-link {
  float: none;
  text-align: center;
  margin-left: 5px;
  padding-left: 344px;
  padding-right: 344px;
  font-size: 34px;
}

.section-8 {
  margin-top: -36px;
  margin-bottom: 46px;
}

.section-9 {
  height: 626px;
  margin-top: 0;
}

.section-10 {
  height: 880px;
}

.logos, .last {
  margin-top: 0;
}

.footer {
  background-color: #00914400;
  padding-top: 18px;
  padding-bottom: 18px;
}

.heading-7 {
  color: #fff;
  margin-bottom: -5px;
  font-family: Agile, Trebuchet MS, sans-serif;
}

.paragraph {
  color: #fff;
  margin-bottom: -1px;
  font-family: Agile, Trebuchet MS, sans-serif;
}

.facebook {
  padding-top: 39px;
}

.image-6 {
  margin-top: -2px;
  margin-bottom: 15px;
  margin-left: 25px;
  padding-left: 5px;
  padding-right: 0;
}

.contact-b-copy {
  float: right;
  clear: none;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-right: -3px;
  padding: 10px 20px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 10px;
}

.contact-b-copy:hover {
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-color: #f9efd6;
  background-clip: border-box;
}

.div-block-3 {
  margin-top: -9px;
  padding: 11px 0 11px 2px;
}

.text-block-8 {
  color: #fff;
  margin-top: -13px;
  font-family: Agile, Trebuchet MS, sans-serif;
  font-size: 14px;
}

.social-wraper {
  margin-top: 21px;
  padding-top: 0;
}

.social-link {
  mix-blend-mode: luminosity;
  padding: 6px;
}

.container-8 {
  background-color: #009144;
  padding-top: 14px;
}

.navbar {
  z-index: 999;
  position: sticky;
}

.videos {
  max-height: 1130px;
  margin-top: -23px;
  padding-top: 0;
}

.ic {
  max-height: 890px;
}

.itc {
  height: 1120px;
  max-height: 1170px;
}

.column {
  padding-left: 32px;
}

.columns {
  float: none;
  width: 930px;
  margin-left: 40px;
  margin-right: 0;
  display: block;
}

@media screen and (max-width: 991px) {
  .contact-b {
    font-size: 8px;
    left: auto;
  }

  .nav-menu {
    float: none;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .image {
    margin-left: 184px;
    padding-bottom: 37px;
  }

  .text-block-2 {
    margin-left: 13px;
    margin-right: 13px;
    padding-left: 6px;
    padding-right: 6px;
  }

  .heading {
    font-size: 54px;
  }

  .text-block-3 {
    font-size: 30px;
  }

  .text-block-5 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .still {
    height: 710px;
    margin-top: 12px;
  }

  .grid {
    margin-top: 0;
  }

  .heading-6 {
    font-size: 50px;
  }

  .text-block-6 {
    font-size: 13px;
  }

  .itc-stills {
    height: 530px;
  }

  .all-videos {
    height: 830px;
    min-height: 830px;
    margin-top: -211px;
  }

  .quick-stack {
    height: 160px;
    min-height: 350px;
    margin-top: 14px;
    padding-top: 0;
  }

  .hass-stills {
    height: 910px;
  }

  .special-brands {
    height: 1150px;
  }

  .publication {
    height: 1460px;
  }

  .video-drive-link {
    padding-left: 255px;
    padding-right: 257px;
    font-size: 30px;
  }

  .section-10 {
    height: 730px;
  }

  .videos {
    height: 620px;
    max-height: 1050px;
  }

  .column {
    padding-left: 0;
  }

  .columns {
    width: 730px;
  }
}

@media screen and (max-width: 767px) {
  .image {
    margin-left: 108px;
  }

  .text-block-2 {
    margin: 7px 7px 7px 18px;
    padding: 3px;
    font-size: 8px;
    line-height: 13px;
  }

  .heading {
    font-size: 40px;
    line-height: 43px;
  }

  .text-block-3 {
    font-size: 22px;
  }

  .text-block-4 {
    padding-left: 20px;
    padding-right: 0;
    font-size: 9px;
  }

  .text-block-5 {
    padding-left: 11px;
    padding-right: 11px;
    font-size: 12px;
  }

  .image-3 {
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .still {
    height: 550px;
  }

  .heading-6 {
    font-size: 30px;
    line-height: 33px;
  }

  .text-block-6 {
    font-size: 10px;
  }

  .itc-stills {
    height: 430px;
  }

  .all-videos {
    height: 670px;
    min-height: 640px;
    margin-top: 0;
    margin-bottom: 233px;
  }

  .quick-stack {
    height: 200px;
    min-height: 300px;
    margin-top: 0;
    padding-top: 20px;
  }

  .hass-stills {
    height: 740px;
  }

  .special-brands {
    height: 910px;
    max-height: 1840px;
  }

  .publication {
    height: 1070px;
  }

  .marquee {
    max-height: 50px;
  }

  .marquee-content {
    width: 500px;
  }

  .video-drive-link {
    margin-left: 0;
    padding-left: 218px;
    padding-right: 218px;
    font-size: 18px;
  }

  .section-8 {
    margin-top: -106px;
  }

  .section-9 {
    height: 470px;
  }

  .section-10 {
    height: 600px;
  }

  .heading-7 {
    margin-top: 14px;
  }

  .container-8 {
    padding-bottom: 14px;
  }

  .videos {
    height: 570px;
    max-height: 970px;
  }

  .itc {
    height: 720px;
  }

  .columns {
    width: 550px;
  }

  .div-block-4 {
    font-size: 21px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    padding-left: 38px;
  }

  .say-1 {
    margin-right: 23px;
    padding-top: 1px;
    font-size: 10px;
    line-height: 13px;
  }

  .text-block.say-1 {
    margin-right: 24px;
    font-size: 10px;
    line-height: 13px;
  }

  .image {
    width: 320em;
    max-width: 74%;
    margin-top: 19px;
    margin-left: 38px;
  }

  .text-block-2 {
    margin-top: 4px;
    margin-left: 23px;
    padding-top: 0;
    padding-left: 0;
    font-size: 6px;
    line-height: 9px;
  }

  .heading {
    font-size: 21px;
    line-height: 24px;
  }

  .work {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .text-block-3 {
    margin-left: 0;
    font-size: 12px;
    line-height: 13px;
  }

  .text-block-4 {
    padding-left: 15px;
    font-size: 5px;
    line-height: 9px;
  }

  .text-block-5 {
    padding: 4px;
    font-size: 6px;
    line-height: 9px;
  }

  .heading-2 {
    padding: 4px 1px 5px 0;
    font-size: 10px;
    line-height: 13px;
  }

  .container-3 {
    height: 90px;
    max-height: 180px;
  }

  .still {
    float: none;
    grid-row-gap: 13px;
    height: 1370px;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    position: static;
    overflow: auto;
  }

  .grid {
    grid-column-gap: 15px;
    grid-template-columns: .25fr 1.25fr;
    margin-left: 33px;
  }

  .heading-6 {
    font-size: 12px;
    line-height: 15px;
  }

  .text-block-6 {
    font-size: 7px;
    line-height: 10px;
  }

  .itc-stills {
    text-align: left;
    height: 1450px;
    max-height: 1490px;
  }

  .all-videos {
    height: 680px;
    min-height: 1250px;
    margin-top: 98px;
    margin-bottom: 340px;
  }

  .quick-stack {
    margin-top: -39px;
    padding-top: 0;
  }

  .video-drive-link {
    padding-left: 114px;
    padding-right: 114px;
    font-size: 13px;
    line-height: 16px;
  }

  .videos {
    height: 1240px;
    max-height: 1240px;
    margin-top: 20px;
  }

  .ic {
    margin-top: 641px;
  }

  .itc {
    height: 1460px;
    max-height: 1450px;
  }

  .div-block-4 {
    margin-bottom: 5px;
    padding-bottom: 8px;
  }
}

#Home-slider.w-node-e657f51a-ff4d-e1e5-5c63-2c18714c281d-aec96869 {
  grid-template-rows: auto;
  grid-template-columns: .5fr 2.25fr .75fr;
}

#w-node-_00afccd1-f6b0-f4c6-414d-79df9581f55f-aec96869 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_7276cbaf-8395-61be-08b4-972b0d1269e6-aec96869 {
  grid-template-rows: 211px minmax(210px, .75fr) 215px auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  display: grid;
}

#w-node-a98a26a5-81a7-3d98-0737-df07bbb1111a-aec96869 {
  grid-template-rows: 215px 215px 219px 215px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-fddadfa1-b25e-ba15-b760-d0694eaa8c79-aec96869 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-fe4ac8af-657c-52ab-a0f6-4ce4a4f7272f-aec96869 {
  grid-template-rows: 209px 214px 215px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_0595c42d-9fc6-ae59-73e6-b91d7458a701-aec96869 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_05fc6465-4ad2-f0b2-ded4-e33aece68f8a-aec96869 {
  grid-template-rows: 215px 215px 219px 215px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_13b874ca-94b1-9e21-396f-255f5f60b2f9-aec96869 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_3a89a6f3-8170-d95c-c445-40e681ac48eb-aec96869 {
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_5643566a-e821-d899-883f-1d1f4787d1ae-aec96869 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9ca86d19-deae-7d20-7e53-f0249c3affd0-aec96869 {
  grid-template-rows: 210px 210px 210px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_143b202c-fda9-795a-5087-850c48d7c9be-aec96869 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-f59b643c-bdc3-e410-a8e2-3b5252ec9ece-aec96869 {
  grid-template-rows: 210px 210px 210px 210px auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_9cd8a2cc-0ea6-440a-bd64-e25d086ec451-aec96869 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_9cd8a2cc-0ea6-440a-bd64-e25d086ec455-aec96869 {
  grid-template-rows: 210px 210px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_96858fd6-991b-c121-4255-a9e42b5d9a6d-aec96869 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_65f41609-d979-30d8-a65b-0202f97766ee-aec96869 {
  grid-template-rows: 210px 210px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#w-node-_0bdda509-62de-db75-cb66-82361d2894c4-d958e36d {
  grid-template-rows: 260px auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  #w-node-_7276cbaf-8395-61be-08b4-972b0d1269e6-aec96869 {
    grid-template-rows: 157px minmax(159px, .25fr) 150px 159px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-a98a26a5-81a7-3d98-0737-df07bbb1111a-aec96869 {
    grid-template-rows: 156px 159px 158px 157px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-fe4ac8af-657c-52ab-a0f6-4ce4a4f7272f-aec96869 {
    grid-template-rows: 158px 159px 158px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_05fc6465-4ad2-f0b2-ded4-e33aece68f8a-aec96869 {
    grid-template-rows: 155px 159px 156px 153px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_9ca86d19-deae-7d20-7e53-f0249c3affd0-aec96869 {
    grid-template-rows: 155px 155px 167px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-f59b643c-bdc3-e410-a8e2-3b5252ec9ece-aec96869 {
    grid-template-rows: 157px 159px 158px 156px auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_9cd8a2cc-0ea6-440a-bd64-e25d086ec455-aec96869 {
    grid-template-rows: 157px 161px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_65f41609-d979-30d8-a65b-0202f97766ee-aec96869 {
    grid-template-rows: 157px 157px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_7276cbaf-8395-61be-08b4-972b0d1269e6-aec96869 {
    grid-template-rows: 119px minmax(119px, .25fr) 117px 117px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-a98a26a5-81a7-3d98-0737-df07bbb1111a-aec96869 {
    grid-template-rows: 120px 118px 117px 117px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-fe4ac8af-657c-52ab-a0f6-4ce4a4f7272f-aec96869 {
    grid-template-rows: 117px 117px 117px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_05fc6465-4ad2-f0b2-ded4-e33aece68f8a-aec96869 {
    grid-template-rows: 117px 117px 117px 117px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_3a89a6f3-8170-d95c-c445-40e681ac48eb-aec96869 {
    grid-template-rows: 117px 117px 117px 117px 117px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_9ca86d19-deae-7d20-7e53-f0249c3affd0-aec96869 {
    grid-template-rows: 117px 117px 117px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-f59b643c-bdc3-e410-a8e2-3b5252ec9ece-aec96869 {
    grid-template-rows: 117px 117px 117px 117px 117px 117px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  #w-node-_9cd8a2cc-0ea6-440a-bd64-e25d086ec455-aec96869, #w-node-_65f41609-d979-30d8-a65b-0202f97766ee-aec96869 {
    grid-template-rows: 117px 117px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #Home-slider.w-node-e657f51a-ff4d-e1e5-5c63-2c18714c281d-aec96869 {
    grid-template-rows: auto;
    grid-template-columns: .5fr 2.25fr;
  }

  #w-node-_7276cbaf-8395-61be-08b4-972b0d1269e6-aec96869 {
    grid-template-rows: 135px 138px 140px 141px;
    grid-template-columns: 1fr 1fr;
    display: grid;
  }

  #w-node-a98a26a5-81a7-3d98-0737-df07bbb1111a-aec96869 {
    grid-template-rows: 120px 118px 117px 117px;
    grid-template-columns: 1fr 1fr;
  }
}


@font-face {
  font-family: 'Agile';
  src: url('../fonts/agile.ttf') format('truetype'), url('../fonts/agile.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}